import { store } from 'microser-data';
import { appService } from '../api';
store.on('event:route', (url) => {
    history.pushState(null, `/civbase/${url}`, `/civbase/${url}`);
});
window.share && window.share.event && window.share.event.on('event:logs', params => {
    delete params.site;
    appService.pvLogs(params);
});

// store.on('event:logout', () => {
//     window.globalConfig = {};
// })

